/* CSS Document */
body {
	background-color: #e9e7e7;
	background-image:url(images/bg4.png);
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #000000;
	}

#mainbox {
	
	position:relative;
	left: 105px;
	width: 605px;
	height:775px;}
	
	/*blue 093d5f*/
	
#leftcol {
	position:relative;
	left: 15px;
	top: 310px;
	width: 270px;
	}

.rightcol {
	position:absolute;
	left: 330px;
	top: 20px;
	width: 270px;
	line-height: 1.4em;
}

#copyright {
	position:relative;
	display:block;
	left: 105px;
	width: 615px;
	color:#666666;
	text-align:center;}
	
	/*left titles*/
.lefttitles {
	color: #999999;	
	border-bottom: 8px #093d5f solid;
	font-weight:bold;
	font-size:11px;
	padding-bottom:0px;
	padding-top: 10px;
	margin-bottom:0px;
	}
	
#abouttitle {
	color:#999999;	
	border-top: 8px #093d5f solid;
	font-weight:bold;
	font-size:14px;
	padding-top: 5px;
	padding-bottom:5px;
	margin-bottom:0px;
}

#floatingbox {
float: left;}
	
p.bigtitle  {color: #444445;
font-weight:bold;
font-size:24px;
margin: 0px;
padding:0px;}

.bookdescription {
	color: #444445;
font-size:10px;
margin:0px;
padding:0px;
margin-bottom: 5px;}

ul {
list-style:none;
padding-top:5px;
margin-top:0px;
padding-left: 10px;
margin-left:10px;
list-style-image:url(images/arrow2.gif);
}

ul li {
padding-bottom: 3px;
}

ul li a{
text-decoration:none;}